.button,
.disabledButton {
  text-decoration: none;
  background: paleturquoise;
  padding: 5px;
}

.disabledButton {
  pointer-events: none;
  background: #ccc;
}

.paginationBar {
  display: flex;
  justify-content: center;
  align-items: center;
}

.pageNumber {
  padding: 5px;
  background: darkgray;
  margin: 5px;
}

.activePage {
  background: cornflowerblue;
}

.featured {
  margin-bottom: 30px;
}

.posts {
  display: grid;
  row-gap: 15px;
}
